Uxsrsrv.sck must be present in order to upgrade to DUAS v.6